Entrar

Validate

POST https://{organization}.myguper.com/api/register/customer/{person}/pin/validate

Valida el PIN ingresado por el cliente en el POS o storefront. Devuelve éxito/fallo.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
person * string

Cuerpo de la petición

Content-Type: json

{
    "pin": "9663"
}

Respuestas

{ "valid": true }
Copied to clipboard